<?php
if ( !function_exists( 'ocolus_quickview_reset_size_single' ) ) {
	function ocolus_quickview_reset_size_single( $size )
	{
		$size['width']  = 960;
		$size['height'] = 960;
		$size['crop']   = 1;

		return $size;
	}
}
$functions = array(
	array( 'remove_action', 'yith_wcqv_product_image', 'woocommerce_show_product_sale_flash', 10 ),
	array( 'remove_action', 'yith_wcqv_product_summary', 'woocommerce_template_single_rating', 10 ),
	array( 'remove_action', 'yith_wcqv_product_summary', 'woocommerce_template_single_meta', 30 ),
	array( 'remove_action', 'yith_wcqv_product_summary', 'woocommerce_template_single_price', 15 ),
	array( 'remove_action', 'yith_wcqv_product_summary', 'woocommerce_template_single_add_to_cart', 25 ),
	array( 'add_action', 'yith_wcqv_product_summary', 'woocommerce_breadcrumb', 1 ),
	array( 'add_action', 'yith_wcqv_product_summary', 'ocolus_stock_single_product', 15 ),
	array( 'add_action', 'woocommerce_product_thumbnails', 'woocommerce_show_product_thumbnails', 10 ),
	array( 'add_filter', 'woocommerce_get_image_size_single', 'ocolus_quickview_reset_size_single', 10 ),
);
ocolus_add_action( $functions );
?>

<?php do_action( 'yith_wcqv_product_image' ); ?>

    <div class="summary entry-summary">
        <div class="summary-content">
			<?php do_action( 'yith_wcqv_product_summary' ); ?>
            <div class="cart-group">
				<?php
				woocommerce_template_single_price();
				woocommerce_template_single_add_to_cart();
				?>
            </div>
        </div>
    </div>

<?php ocolus_share_social(); ?>

<?php ocolus_add_action( $functions, true ); ?>